/* =====================
  common setting
===================== */

/* フッターの隙間を削除 */
#elseworlds .footer {
  padding-top: 0;
}

a:focus, *:focus {
  outline: none;
}

/* ボタンのホバーエフェクト設定 */

.button {
  display: inline-block;
  text-align: center;
  text-decoration: none;
  outline: none;
}

.button::before, .button::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}

.button, .button::before, .button::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}

/* 画像リンクのホバーエフェクト設定 */

a:hover img {
  opacity: .5;
  -webkit-opacity: .5;
  -moz-opacity: .5;
  filter: alpha(opacity=50);
  -ms-filter: "alpha(opacity=50)";
}

/* float設定 */

.pull-left {
  float: left !important;
}

.pull-right {
  float: right !important;
}

/* コンテンツ幅設定 */
.cont_inner {
  width: 1024px;
  margin: 0 auto;
}

@media screen and (max-width: 1040px) {
  .cont_inner {
    width: auto;
    margin: 0 auto;
  }
}



/* =====================
  各タイトルのサイズ調整
===================== */
#content h2 img {
	width: auto;
	height: 82px;
}

@media screen and (max-width: 1040px) {
	#content h2 img {
		height: 8vw;
	}
}



/* =====================
  mainimage
===================== */
#mainimage {
	background: url(../img/bg_mv.jpg) center top no-repeat;
	background: url(../img/bg_mv_ie8.jpg) center top no-repeat\9;
	background-size: 1920px auto;
	height: 1174px;
}

#mainimage p.logo_dc {
	padding-top: 25px;
	padding-right: 25px;
	text-align: right;
}
#mainimage h1 {
	display: none;
}

#mainimage .release {
	width: 466px;
	position: relative;
	margin: 740px auto 0;
}
#mainimage .release a.button {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 53.5%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background: #FFF;
	font-size: 125%;
	font-weight: bold;
	position: absolute;
	right: 0;
	bottom: 10px;
}
#mainimage .release a.button:hover {
	color: #FFF;
	background: #000;
}

@media screen and (max-width: 1040px) {
	#mainimage {
		background: transparent;
		height: auto;
		position: relative;
	}
	#mainimage > img {
		width: 100%;
		height: auto;
	}
	#mainimage .cont_inner {
		position: absolute;
		left: 0;
		top: 0;
		box-sizing: border-box;
		width: 100%;
	}
	#mainimage p.logo_dc {
		padding-top: 3%;
		padding-right: 4%;
	}
	#mainimage p.logo_dc img {
		width: 14%;
		height: auto;
	}
	#mainimage .release {
		width: auto;
		margin: 58vw 16vw 0;
		z-index: 1;
	}
	#mainimage .release > img {
		width: 100%;
		height: auto;
	}
	#mainimage .release a.button {
		height: 10vw;
		line-height: 10vw;
		font-size: 110%;
		bottom: 1vw;
	}
}


/* =====================
  introduction
===================== */
#introduction {
	background: url(../img/bg_intro.jpg) center top no-repeat;
	background: url(../img/bg_intro_ie8.jpg) center top no-repeat\9;
	background-size: 1920px auto;
	height: 1561px;
	border-bottom: 1px solid #FEFFFD;
}

#introduction p.txt_intro1 {
	padding-top: 550px;
	padding-bottom: 235px;
}

#introduction p.txt_intro2 {
	text-align: right;
}

@media screen and (max-width: 1040px) {
	#introduction {
		background: transparent;
		position: relative;
		height: auto;
	}
	#introduction > img {
		width: 100%;
		height: auto;
	}
	#introduction .cont_inner {
		position: absolute;
		left: 0;
		top: 0;
		box-sizing: border-box;
		width: 100%;
		padding: 0 4%;
	}

	#introduction p.txt_intro1 {
		padding-top: 49vw;
		padding-bottom: 23vw;
	}
	#introduction p.txt_intro1 img {
		width: 100%;
	}

	#introduction p.txt_intro2 {
		text-align: right;
	}
	#introduction p.txt_intro2 img {
		width: 85%;
	}
}


/* =====================
  episode
===================== */
#episode {
  background: url(../img/bg_episode.jpg) no-repeat center center #000;
  background: url(../img/bg_episode_ie8.jpg) no-repeat center top #000 \9;
  background-size: cover;
  padding-top: 105px;
  padding-bottom: 100px;
	border-bottom: 1px solid #FEFFFD;
}

#episode h2 {
  margin-bottom: 50px;
  text-align: right;
}

.episodeFlow {
	text-align: center;
	background: url(../img/bg_episodeFlow.png) center top no-repeat;
	background: url(../img/bg_episodeFlow_ie8.png) center top no-repeat\9;
	background-size: auto 216px;
	display: table;
	width: 100%;
	margin-bottom: 25px;
}
.episodeFlow span {
	display: table-cell;
	vertical-align: middle;
	height: 216px;
}

ul.episodeList > li {
	background-size: auto 120px;
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 55px;
	letter-spacing: 1px;
}

ul.episodeList > li > .txts {
	width: 510px;
	float: left;
}
ul.episodeList > li > .txts h3 {
	color: #FFF;
	font-style: italic;
	margin-bottom: 10px;
	white-space: nowrap;
}
ul.episodeList > li > .txts h3 strong {
	font-size: 220%;
	margin-right: 10px;
}
ul.episodeList > li > .txts h3 span {
	font-size: 130%;
	font-weight: bold;
}

ul.episodeList > li > .txts h4 {
	color: #FFF;
	font-size: 150%;
	font-weight: bold;
	font-style: italic;
	padding-bottom: 10px;
	border-bottom: 2px solid #FFF;
	margin-bottom: 15px;
}

ul.episodeList > li > .txts p.txt {
	color: #FFF;
	font-size: 130%;
	line-height: 2;
	text-align: justify;
}

ul.episodeList > li > .img {
	width: 471px;
	float: right;
	padding-top: 50px;
}

ul.episodeList > li.part1 {
	background-image: url(../img/bg_episode_p1.png);
	margin-bottom: 50px;
}
ul.episodeList > li.part2 {
	background-image: url(../img/bg_episode_p2.png);
	background-position: left top;
	margin-bottom: 20px;
}
ul.episodeList > li.part3 {
	background-image: url(../img/bg_episode_p3.png);
}

ul.episodeList > li.part2 .txts {
	float: right;
}
ul.episodeList > li.part2 .txts h3,
ul.episodeList > li.part2 .txts h4 {
	text-align: right;
}
ul.episodeList > li.part2 .img {
	float: left;
}

@media screen and (max-width: 1040px) {
	#episode {
		padding: 10% 0;
		background-size: auto 100%;
	}
	#episode .cont_inner {
		padding: 0 5%;
	}

	#episode h2 {
	  margin-bottom: 6%;
	}

	.episodeFlow {
		background-size: auto 100%;
		display: block;;
		margin-bottom: 4%;
	}
	.episodeFlow span {
		display:block;
		height: auto;
		padding: 3% 2%;
	}
	.episodeFlow img {
		width: 100%;
	}

	ul.episodeList > li {
		background-size: 100% auto;
		background-repeat: no-repeat;
		padding-top: 14%;
	}

	ul.episodeList > li > .txts {
		width: auto;
		float: none;
		margin-bottom: 5%;
	}
	ul.episodeList > li > .txts h3 {
		white-space: normal;
	}

	ul.episodeList > li > .img {
		width: auto;
		float: none;
		padding-top: 0;
		text-align: center;
	}
	ul.episodeList > li > .img img {
		max-width: 100%;
	}

	ul.episodeList > li.part1,
	ul.episodeList > li.part2 {
		margin-bottom: 7%;
	}

	ul.episodeList > li.part2 .txts h3,
	ul.episodeList > li.part2 .txts h4 {
		text-align: left;
	}
	ul.episodeList > li.part2 .txts,
	ul.episodeList > li.part2 .img {
		float: none;
	}
}
@media screen and (max-width: 656px) {
	ul.episodeList > li > .txts h3 {
		margin-bottom: 4%;
	}
	ul.episodeList > li > .txts h3 strong {
		font-size: 6vw;
		margin-right: 0;
		display: block;
	}
	ul.episodeList > li > .txts h3 span {
		font-size: 4vw;
	}

	ul.episodeList > li > .txts h4 {
		font-size: 4.5vw;
		padding-bottom: 4%;
		border-bottom: 1px solid #FFF;
		margin-bottom: 5%;
	}

	ul.episodeList > li > .txts p.txt {
		font-size: 12px;
		line-height: 1.7;
	}
}



/* =====================
  movie
===================== */
#movie {
  background: url(../img/bg_trailer.jpg) no-repeat center center #000;
  background: url(../img/bg_trailer_ie8.jpg) no-repeat center center #000 \9;
  background-size: cover;
  padding: 90px 0 95px;
}

#movie h2 {
  margin-bottom: 55px;
  text-align: right;
}

#movie #playerbox {
  width: 720px;
  margin: 0 auto;
	border: 1px solid #FEFFFD;
}

#movie #playerbox #youtube {
  position: relative;
  height: 0;
  padding: 30px 0 56.25%;
  overflow: hidden;
}

#movie #playerbox #youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#movie #playerbox h3 {
  font-size: 14px;
  text-align: center;
  margin: 20px 0 50px;
  font-weight: bold;
  color: #fff;
}

#movie #playlist {
  max-width: 640px;
  margin: 0 auto;
}

#movie #playlist li {
  width: 30%;
  display: inline-block;
  float: left;
  text-align: center;
}

#movie #playlist li + li {
  margin-left: 5%;
}

#movie #playlist li a img {
  width: 100%;
  height: auto;
  border: solid 1px transparent;
  box-sizing: border-box;
}

#movie #playlist li a:hover img,
#movie #playlist li a.active img {
  border: solid 1px red;
  box-sizing: border-box;
}

@media screen and (max-width: 1040px) {
  #movie {
    background-size: auto 100%;
    padding: 12% 0;
  }
	#movie h2 {
	  margin-bottom: 6%;
	}

  #movie .cont_inner {
    width: 90%;
  }

  #movie #playerbox,
  #movie #playlist {
    width: 100%;
    max-width: 100%;
  }
}


/* =====================
  dvd
===================== */
#dvd {
  background: url(../img/bg_release.jpg) no-repeat center top #000;
  background: url(../img/bg_release_ie8.jpg) no-repeat center top #000 \9;
  background-size: cover;
  padding: 75px 0 85px;
}

#dvd h2 {
	margin-bottom: 45px;
}

#dvd h3 {
  background: #000;
  line-height: 61px;
  font-size: 18px;
  padding: 0 30px;
  margin-bottom: 50px;
  color: #FFF;
}

#dvd .cont_inner > .clearfix {
  position: relative;
}

#dvd .cont_inner > .clearfix + h3 {
  margin-top: 60px;
}

#dvd .dvdinfo {
  width: 680px;
  min-height: 299px;
  float: right;
}

#dvd .dvdinfo h4 {
  border-left: solid 4px #000;
  padding-left: 20px;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 20px;
  color: #000;
}

#dvd .dvdinfo .button {
  background: #BF4921;
  display: inline-block;
  text-align: center;
  padding: 0 30px;
  line-height: 50px;
  min-width: 200px;
  color: #fff;
  font-size: 15px;
  letter-spacing: 1.5px;
}

#dvd .dvdinfo .button:hover {
  background: #FFF;
  color: #BF4921;
}

#dvd .dvdinfo .selljk {
  position: absolute;
  left: 47px;
  top: 0;
}

#dvd .dvdinfo .sell_bnr {
  background: url(../img/bg_sell.png) repeat center bottom transparent;
  margin-top: 30px;
  padding: 3%;
}

#dvd .dvdinfo .sell_bnr li {
  width: 32.3%;
  padding: 0.5%;
  float: left;
}

#dvd .dvdinfo .sell_bnr li img {
  width: 100%;
  height: auto;
  vertical-align: middle;
}

#dvd #dd_bnr {
  margin-top: 60px;
}

#dvd #dd_bnr dt {
  background: #9a2225;
  line-height: 60px;
  font-size: 18px;
  padding: 0 30px;
  color: #fff;
}

#dvd #dd_bnr dd {
  background: url(../img/bg_white30.png) repeat center bottom transparent;
  padding: 2%;
  box-sizing: border-box;
}

#dvd #dd_bnr dd a {
  width: 13.78%;
  display: inline-block;
  float: left;
  margin: 0.25%;
}

#dvd #dd_bnr dd a img {
  width: 100%;
  max-width: 135px;
  height: auto;
}

@media screen and (max-width: 1040px) {
  #dvd {
    background-size: auto 100%;
    height: auto;
    padding: 10% 0;
  }

  #dvd .cont_inner {
    width: 100%;
    padding: 0 5%;
    box-sizing: border-box;
  }

  #dvd h2 {
    margin-bottom: 5%;
  }

  #dvd h3 {
    box-sizing: border-box;
  }

  #dvd .dvdinfo {
    width: auto;
    float: none;
  }

  #dvd .dvdinfo h4 {
    box-sizing: border-box;
    margin-left: 5%;
    margin-right: 5%;
  }

  #dvd .dvdinfo .selljk {
    position: static;
    margin: 0 auto 30px;
    display: inherit;
    width: 50%;
    height: auto;
  }

  #dvd .dvdinfo .button {
    width: 90%;
    margin: 0 auto 20px;
    display: block;
  }

  #dvd .dvdinfo .sell_bnr {
    padding: 3% 2%;
    box-sizing: border-box;
  }

  #dvd .dvdinfo .sell_bnr li {
    box-sizing: border-box;
  }

  #dvd #dd_bnr dt {
    padding: 0 5%;
  }

  #dvd #dd_bnr dd {
    padding: 4% 2%;
  }

  #dvd #dd_bnr dd a img {
    max-width: 100%;
  }

  #dvd #dd_bnr dd a {
    width: 24.5%;
    display: inline-block;
    float: left;
    margin: 0.25%;
  }
}

@media screen and (max-width: 656px) {
  #dvd h3 {
    line-height: 1.5;
    padding: 10px;
    margin-bottom: 20px;
  }

  #dvd .dvdinfo .sell_bnr li {
    width: 50%;
  }

  #dvd #dd_bnr dt {
    line-height: 40px;
  }

  #dvd #dd_bnr dd a {
    width: 32.8%;
  }
}



/* =====================
  series
===================== */
#series > div {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
#series .cont_inner {
	padding: 70px 0;
}

.series01 {
	background-image: url(../img/bg_series01.jpg);
	background-image: url(../img/bg_series01_ie8.jpg)\9;
	background-color: #0A1330;
}
.series02 {
	background-image: url(../img/bg_series02.jpg);
	background-image: url(../img/bg_series02_ie8.jpg)\9;
	background-color: #CE703C;
}

#series .cont {
	width: 675px;
}

.series02 .cont {
	float: right;
}

#series .cont p.img {
	width: 215px;
	float: left;
}
#series .cont .txts {
	width: 435px;
	float: right;
}
#series .cont .txts h2 {
	color: #FFF;
	font-size: 210%;
	font-weight: bold;
	margin-bottom: 10px;
}
#series .cont .txts p.detail {
	font-weight: bold;
	color: #FFF;
	font-size: 120%;
	margin-bottom: 25px;
}

#series .cont .txts p.btn_detail a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 0 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background: #FFF;
	font-weight: normal;
	letter-spacing: 1.5px;
}
#series .cont .txts p.btn_detail a:hover {
	color: #FFF;
	background: #000;
}


@media screen and (max-width: 1040px) {
	#series > div {
		background-size: 260% auto;
		background-position: right top;
		padding-top: 63vw;
	}
	#series > .series02 {
		background-size: 230% auto;
		background-position: left top;
		padding-top: 61vw;
	}
	#series .cont_inner {
		padding: 7% 5%;
	}

	#series .cont {
		width: auto;
	}
	.series02 .cont {
		float: none;
	}

	#series .cont p.img {
		width: 35%;
	}
	#series .cont p.img img {
		width: 100%;
	}
	#series .cont .txts {
		width: 60%;
	}
	#series .cont .txts h2 {
		color: #FFF;
	}
}
@media screen and (max-width: 656px) {
	#series .cont p.img,
	#series .cont .txts {
		width: auto;
		float: none;
	}
	#series .cont p.img {
		text-align: center;
		margin-bottom: 4%;
	}
	#series .cont p.img img {
		max-width: 50%;
	}
	#series .cont .txts h2 {
		color: #FFF;
		font-size: 170%;
	}
	#series .cont .txts p.detail {
		font-size: 100%;
		margin-bottom: 15px;
	}

	#series .cont .txts p.btn_detail a {
		display: block;
		padding: 0;
		height: 40px;
		line-height: 40px;
	}
}



/* =====================
  season
===================== */
#season {
  background: #202221;
}

#season .cont_inner {
  padding: 100px 0;
}

#season ul {
  text-align: center;
  font-size: 0;
}

#season li {
  width: 250px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin: 0 4px;
}

#season li img {
  width: 100%;
  height: auto;
}

@media screen and (max-width: 1040px) {
  #season .cont_inner {
    padding-bottom: 0;
    padding: 7% 4%;
  }

  #season ul {
    width: 100%;
  }

  #season li {
    width: 33.33%;
    float: left;
    margin: 0;
  }

  #season li img {
    border-left: 1px solid #202221;
    border-bottom: 1px solid #202221;
  }
}
@media screen and (max-width: 656px) {
  #season li {
    width: 50%;
  }
}

